Opened 11 years ago

Closed 11 years ago

#5507 closed defect (duplicate)

Mythbackend records but file is empty

Reported by: flecki@… Owned by: Isaac Richards
Priority: minor Milestone: unknown
Component: mythtv Version: unknown
Severity: medium Keywords:
Cc: Ticket locked: no

Description

Hi there,

i am using mythbuntu 8.04 on a DVB-C Network of liwest austria. Network uses basic encryption (CAM installed with Conax module).

On a regular base between 1 and 4 days mthbackend recordings end up in a state of creating empty recordings(file not found) - usually a reboot solves the problem.

Since i am far away from being an experienced user i have problems putting my finger on the problem. So far i help myself with daily scheduled reboots....

Can´t tell if it´s the backend process or some DVB-driver stuff but live TV works without any problem in this state - recordings end up with no file. When this happens further recordings are also empty though i have seen one case where a later recording was good again.

I will glady provide any files/logs whatever helps to locate this annoying problem - pls. find the mythbackend.log excerpt from the last fauly recording below:

2008-07-06 01:15:02.053 Started recording: Master and Commander: Bis ans Ende der Welt: channel 1006 on cardid 1, sourceid 1 2008-07-06 01:15:04.222 PID 0x6a status: Encrypted 2008-07-06 01:15:06.034 PID 0x68 status: Encrypted 2008-07-06 01:15:08.814 PID 0xa3 status: Encrypted 2008-07-06 01:15:57.006 Reschedule requested for id -1. 2008-07-06 01:15:57.198 Scheduled 7 items in 0.2 = 0.04 match + 0.15 place 2008-07-06 01:18:57.826 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-06 01:33:57.923 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-06 01:48:58.013 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-06 02:03:58.107 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-06 02:18:58.201 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-06 02:33:58.296 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-06 02:48:58.392 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-06 03:03:58.491 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-06 03:18:58.568 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-06 03:33:58.663 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-06 03:45:00.502 TVRec(1): Changing from RecordingOnly? to None 2008-07-06 03:45:00.782 Finished recording Master and Commander: Bis ans Ende der Welt: channel 1006

Change History (6)

comment:1 Changed 11 years ago by anonymous

Added more DVB-logging and got the following on a bad recording again:

--- GetFilesystemInfos? directory list end --- 2008-07-08 20:05:04.390 PIDInfo(0): Opening filter for pid 0x7ff 2008-07-08 20:05:04.459 DVBSH(0): AddPIDFilter(0x800) priority 2 2008-07-08 20:05:04.438 fsID #1: Total: 645.0 GB Used: 83.6 GB Free: 561.4 GB 2008-07-08 20:05:04.125 DVB#0 CA: CiHandler? needs CA_PMT 2008-07-08 20:05:04.523 DVB#0 CA: Creating CA_PMT, ServiceID = 20004 2008-07-08 20:05:04.551 Adding CA descriptor: CASID(0xb00), ECM PID(0x7d1) 2008-07-08 20:05:04.568 Adding elementary stream: private-data, pid(0x24) 2008-07-08 20:05:04.591 Adding elementary stream: video-mpeg2, pid(0x7ff) 2008-07-08 20:05:04.614 Adding elementary stream: audio-mp1-layer[1,2,3] (ger), pid(0x800) 2008-07-08 20:05:04.639 DVB#0 CA: Sending CA_PMT with CPLM_FIRST to CI slot #0 2008-07-08 20:05:04.483 PIDInfo(0): Opening filter for pid 0x800 2008-07-08 20:05:04.504 Cardid 1: max bitrate 18945 Kb/sec, fsID 1 max is now 142089 KB/min 2008-07-08 20:05:04.702 Max of 142089 KB/min for fsID 1 is higher than the existing Max of 0 so we'll use this Max instead 2008-07-08 20:05:04.719 fsID #2: Total: 693.1 GB Used: 130.3 GB Free: 562.9 GB 2008-07-08 20:05:04.726 DVB#0 CA: Creating CA_PMT, ServiceID = 898 2008-07-08 20:05:04.763 Adding CA descriptor: CASID(0xb00), ECM PID(0x259) 2008-07-08 20:05:04.786 Adding elementary stream: video-mpeg2, pid(0x1ff) 2008-07-08 20:05:04.810 Adding elementary stream: audio-mp2-layer[1,2,3] (ger), pid(0x200) 2008-07-08 20:05:04.835 Adding elementary stream: audio-ac3 (ger), pid(0x203) 2008-07-08 20:05:04.859 Adding elementary stream: private-data, pid(0x10ae) 2008-07-08 20:05:04.875 DVB#0 CA: Sending CA_PMT with CPLM_LAST to CI slot #0 2008-07-08 20:05:04.744 Cardid 1: max bitrate 18945 Kb/sec, fsID 2 max is now 142089 KB/min 2008-07-08 20:05:04.919 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-08 20:05:04.945 Started recording: Venedig sehen - und erben: channel 1015 on cardid 1, sourceid 1 2008-07-08 20:05:08.471 PID 0x800 status: Encrypted 2008-07-08 20:05:08.498 Program 20004 status: Encrypted 2008-07-08 20:05:09.413 PID 0x7ff status: Encrypted 2008-07-08 20:05:30.598 TVRec(2): Deleting stale pending recording 1 'Venedig sehen - und erben' 2008-07-08 20:05:30.850 TVRec(3): Deleting stale pending recording 1 'Venedig sehen - und erben' 2008-07-08 20:05:31.030 TVRec(4): Deleting stale pending recording 1 'Venedig sehen - und erben' 2008-07-08 20:05:43.075 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-08 20:05:43.095 1015 @ 2008-07-08T20:05:00 in use by recorder on mythtv 2008-07-08 20:06:43.119 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-08 20:06:43.135 1015 @ 2008-07-08T20:05:00 in use by recorder on mythtv 2008-07-08 20:06:43.158 AutoExpire?: ExpireLiveTV(10000) 2008-07-08 20:06:43.175 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-08 20:06:43.192 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-08 20:07:43.207 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-08 20:07:43.222 1015 @ 2008-07-08T20:05:00 in use by recorder on mythtv 2008-07-08 20:08:43.240 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-08 20:08:43.247 1015 @ 2008-07-08T20:05:00 in use by recorder on mythtv 2008-07-08 20:08:43.270 AutoExpire?: ExpireLiveTV(10000)

Seems to me that the backend thinks the channel is encrypted and ruins the recording, but of course that is only a guess.

Restarting the backend solved the problem immediately...

comment:2 Changed 11 years ago by flecki@…

Browsed a lot of forums and found some similar problems at:

http://de.mythtvtalk.com/forum/viewtopic.php?t=2070 http://de.pastebin.ca/939461?srch=removeflags

All logs seem to have the line: Cardid x: is starting a recording on an unknown fsID soon

Maybe this helps with locating the problem....

comment:3 Changed 11 years ago by flecki@…

Finally got a full example log of a faulty recording. Seems Mythtv does not create a file or deletes it somehow for the recording - lots of strange stuff in there:

2008-07-12 13:20:01.962 TVRec(1): StartRecording?(WOLKENLOS) 2008-07-12 13:20:01.965 TVRec(1): Checking input group recorders - begin 2008-07-12 13:20:01.968 TVRec(1): Checking input group recorders - done 2008-07-12 13:20:02.049 ProgramInfo?: StartedRecording?: Recording to '/data0/mythstorage/1012_20080712132000.mpg' 2008-07-12 13:20:02.108 TVRec(1): StartedRecording?(0xaf33f288) fn(/data0/mythstorage/1012_20080712132000.mpg) 2008-07-12 13:20:02.126 TVRec(1): ClearFlags?(CancelNextRecording?,) -> RunMainLoop?,SignalMonitorRunning?,EITScannerRunning, 2008-07-12 13:20:02.371 TVRec(1): ClearFlags?(EITScannerRunning,) -> RunMainLoop?,SignalMonitorRunning?, 2008-07-12 13:20:02.438 TVRec(1): Changing from None to RecordingOnly? 2008-07-12 13:20:02.451 TVRec(1): ClearFlags?(FrontendReady?,CancelNextRecording?,) -> RunMainLoop?,SignalMonitorRunning?, 2008-07-12 13:20:02.468 TVRec(1): Request: Program(yes) channel() input() flags(Recording,) 2008-07-12 13:20:02.492 TVRec(1): HW Tuner: 1->1 2008-07-12 13:20:02.564 TVRec(1): TeardownSignalMonitor?() -- begin 2008-07-12 13:20:02.669 DVBSH(0): RemoveListener?(0xa9db9a70) -- begin 2008-07-12 13:20:02.691 DVBSH(0): RemoveListener?(0xa9db9a70) -- locked 2008-07-12 13:20:02.715 DVBSH(0): RemovePIDFilter(0x0) 2008-07-12 13:20:02.722 PIDInfo(0): Closing filter for pid 0x0 2008-07-12 13:20:02.724 DVBSH(0): RemovePIDFilter(0x10) 2008-07-12 13:20:02.727 PIDInfo(0): Closing filter for pid 0x10 2008-07-12 13:20:02.763 DVBSH(0): RemovePIDFilter(0x11) 2008-07-12 13:20:02.787 PIDInfo(0): Closing filter for pid 0x11 2008-07-12 13:20:02.804 DVBSH(0): RemovePIDFilter(0x12) 2008-07-12 13:20:02.820 PIDInfo(0): Closing filter for pid 0x12 2008-07-12 13:20:02.843 DVBSH(0): RemovePIDFilter(0x14) 2008-07-12 13:20:02.868 PIDInfo(0): Closing filter for pid 0x14 2008-07-12 13:20:02.891 DVBSH(0): RemovePIDFilter(0xbc2) 2008-07-12 13:20:02.908 PIDInfo(0): Closing filter for pid 0xbc2 2008-07-12 13:20:02.932 DVBSH(0): RemovePIDFilter(0xbc3) 2008-07-12 13:20:02.956 PIDInfo(0): Closing filter for pid 0xbc3 2008-07-12 13:20:02.980 DVBSH(0): RemovePIDFilter(0xbc5) 2008-07-12 13:20:03.003 PIDInfo(0): Closing filter for pid 0xbc5 2008-07-12 13:20:03.027 DVBSH(0): RemovePIDFilter(0xbc6) 2008-07-12 13:20:03.051 PIDInfo(0): Closing filter for pid 0xbc6 2008-07-12 13:20:03.068 DVBSH(0): RemovePIDFilter(0xbc7) 2008-07-12 13:20:03.092 PIDInfo(0): Closing filter for pid 0xbc7 2008-07-12 13:20:03.115 DVBSH(0): RemovePIDFilter(0xbc8) 2008-07-12 13:20:03.132 PIDInfo(0): Closing filter for pid 0xbc8 2008-07-12 13:20:03.140 DVBSH(0): RemovePIDFilter(0xbc9) 2008-07-12 13:20:03.156 PIDInfo(0): Closing filter for pid 0xbc9 2008-07-12 13:20:03.180 DVBSH(0): RemovePIDFilter(0xbca) 2008-07-12 13:20:03.208 PIDInfo(0): Closing filter for pid 0xbca 2008-07-12 13:20:03.276 DVBSH(0): RunTS(): shutdown 2008-07-12 13:20:03.291 DVBSH(0): RunTS(): end 2008-07-12 13:20:03.308 DVBSH(0): RemoveListener?(0xa9db9a70) -- end 2008-07-12 13:20:03.322 TVRec(1): TeardownSignalMonitor?() -- end 2008-07-12 13:20:03.347 TVRec(1): ClearFlags?(SignalMonitorRunning?,) -> RunMainLoop?, 2008-07-12 13:20:03.350 TVRec(1): ClearFlags?(PENDINGACTIONS,) -> RunMainLoop?, 2008-07-12 13:20:03.353 TVRec(1): No recorder yet, calling TuningFrequency? 2008-07-12 13:20:03.405 TVRec(1): Starting Signal Monitor 2008-07-12 13:20:03.408 TVRec(1): SetupSignalMonitor?(1, 0) 2008-07-12 13:20:03.417 TVRec(1): Signal monitor successfully created 2008-07-12 13:20:03.420 TVRec(1): Setting up table monitoring. 2008-07-12 13:20:03.431 New DB connection, total: 4 2008-07-12 13:20:03.440 Connected to database 'mythconverg' at host: localhost 2008-07-12 13:20:03.447 Using profile 'Live TV' to record 2008-07-12 13:20:03.454 TVRec(1): DVB service_id 12060 on net_id 222 tsid 18 2008-07-12 13:20:03.457 TVRec(1): Successfully set up DVB table monitoring. 2008-07-12 13:20:03.467 TVRec(1): SetFlags?(SignalMonitorRunning?,) -> RunMainLoop?,SignalMonitorRunning?, 2008-07-12 13:20:03.469 TVRec(1): ClearFlags?(WaitingForSignal?,) -> RunMainLoop?,SignalMonitorRunning?, 2008-07-12 13:20:03.472 TVRec(1): SetFlags?(WaitingForSignal?,) -> RunMainLoop?,WaitingForSignal?,SignalMonitorRunning?, 2008-07-12 13:20:03.474 TVRec(1): ClearFlags?(NeedToStartRecorder?,) -> RunMainLoop?,WaitingForSignal?,SignalMonitorRunning?, 2008-07-12 13:20:03.477 TVRec(1): SetFlags?(NeedToStartRecorder?,) -> RunMainLoop?,WaitingForSignal?,NeedToStartRecorder?,SignalMonitorRunning?, 2008-07-12 13:20:03.481 DVBSH(0): AddListener?(0x8253e60) -- begin 2008-07-12 13:20:03.490 Cardid 1: max bitrate 142089 KB/min 2008-07-12 13:20:03.542 Maximal bitrate of busy encoders is 142089 KB/min 2008-07-12 13:20:03.535 DVBSH(0): AddListener?(0x8253e60) -- locked 2008-07-12 13:20:03.518 AutoExpire?: Cardid 1: is starting a recording on an unknown fsID soon. 2008-07-12 13:20:03.560 AutoExpire?: CalcParams?() 2008-07-12 13:20:03.571 DVBSH(0): RunTS(): begin 2008-07-12 13:20:03.585 DVBSH(0): AddPIDFilter(0x0) priority 2 2008-07-12 13:20:03.604 PIDInfo(0): Opening filter for pid 0x0 2008-07-12 13:20:03.617 DVBSH(0): AddPIDFilter(0x10) priority 2 2008-07-12 13:20:03.620 PIDInfo(0): Opening filter for pid 0x10 2008-07-12 13:20:03.622 DVBSH(0): AddPIDFilter(0x11) priority 2 2008-07-12 13:20:03.625 PIDInfo(0): Opening filter for pid 0x11 2008-07-12 13:20:03.627 DVBSH(0): AddPIDFilter(0x14) priority 2 2008-07-12 13:20:03.630 PIDInfo(0): Opening filter for pid 0x14 2008-07-12 13:20:03.574 Cardid 1: max bitrate 142089 KB/min 2008-07-12 13:20:03.638 Maximal bitrate of busy encoders is 142089 KB/min --- GetFilesystemInfos? directory list start --- Dir: mythtv:/data0/mythstorage

Location: Local Drive ID: 1 TotalKB : 676370884 UsedKB : 83903140 FreeKB : 592467744

Dir: mythtv:/data1/mythstorage

Location: Local Drive ID: 2 TotalKB : 726799880 UsedKB : 137170180 FreeKB : 589629700

--- GetFilesystemInfos? directory list end --- 2008-07-12 13:20:03.574 DVBSH(0): AddListener?(0x8253e60) -- end 2008-07-12 13:20:03.775 fsID #1: Total: 645.0 GB Used: 80.0 GB Free: 565.0 GB 2008-07-12 13:20:03.791 Cardid 1: max bitrate 18945 Kb/sec, fsID 1 max is now 142089 KB/min 2008-07-12 13:20:03.794 Max of 142089 KB/min for fsID 1 is higher than the existing Max of 0 so we'll use this Max instead 2008-07-12 13:20:03.797 fsID #2: Total: 693.1 GB Used: 130.8 GB Free: 562.3 GB 2008-07-12 13:20:03.802 Cardid 1: max bitrate 18945 Kb/sec, fsID 2 max is now 142089 KB/min 2008-07-12 13:20:03.805 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-12 13:20:03.810 Started recording: WOLKENLOS: channel 1012 on cardid 1, sourceid 1 2008-07-12 13:20:03.851 CreatePATSingleProgram() 2008-07-12 13:20:03.880 PAT in input stream 2008-07-12 13:20:03.901 Program Association Table

PSIP tableID(0x0) length(33) extension(0x12)

version(1) current(1) section(0) last_section(0)

tsid: 18

programCount: 6

program number 901 has PID 0x 190 data 0x 3 0x85 0xe1 0x90 program number 12003 has PID 0x 2c data 0x2e 0xe3 0xe0 0x2c program number 12020 has PID 0x 2e data 0x2e 0xf4 0xe0 0x2e program number 12040 has PID 0x 2d data 0x2f 0x 8 0xe0 0x2d program number 12060 has PID 0x 2f data 0x2f 0x1c 0xe0 0x2f program number 12090 has PID 0x 30 data 0x2f 0x3a 0xe0 0x30

2008-07-12 13:20:03.904 desired_program(12060) pid(0x2f) 2008-07-12 13:20:03.907 pmt_pid(0x2f) 2008-07-12 13:20:03.910 PAT for output stream 2008-07-12 13:20:03.912 Program Association Table

PSIP tableID(0x0) length(13) extension(0x12)

version(1) current(1) section(0) last_section(0)

tsid: 18

programCount: 1

program number 1 has PID 0x 2f data 0x 0 0x 1 0xe0 0x2f

2008-07-12 13:20:03.927 DVBSH(0): AddPIDFilter(0x2f) priority 2 2008-07-12 13:20:03.937 PIDInfo(0): Opening filter for pid 0x2f 2008-07-12 13:20:03.995 CreatePMTSingleProgram() 2008-07-12 13:20:03.997 PMT in input stream 2008-07-12 13:20:04.000 Program Map Table ver(3) pid(0x2f) pnum(12060) len(51)

Conditional Access: sid(0xb00) pid(0x1f5) data_size(0)

Stream #0 pid(0x88) type(audio-mp1-layer[1,2,3] 0x3)

ISO-639 Language: code(ger) canonical(ger) eng(German)

Stream #1 pid(0xa7) type(video-mpeg2 0x2) Stream #2 pid(0x10ac) type(private-data 0x6)

Teletext Descriptor (0x56) length(5) Unknown(195) Descriptor (0xc3) length(2)

2008-07-12 13:20:04.014 PMT for output stream 2008-07-12 13:20:04.025 Program Map Table ver(3) pid(0x2f) pnum(1) len(45)

Stream #0 pid(0x88) type(audio-mp1-layer[1,2,3] 0x3)

ISO-639 Language: code(ger) canonical(ger) eng(German)

Stream #1 pid(0xa7) type(video-mpeg2 0x2) Stream #2 pid(0x10ac) type(private-data 0x6)

Teletext Descriptor (0x56) length(5) Unknown(195) Descriptor (0xc3) length(2)

2008-07-12 13:20:04.028 DVBSH(0): AddPIDFilter(0x88) priority 2 2008-07-12 13:20:04.033 PIDInfo(0): Opening filter for pid 0x88 2008-07-12 13:20:04.035 DVBSH(0): AddPIDFilter(0xa7) priority 3 2008-07-12 13:20:04.052 DVB#0 CA: CiHandler? needs CA_PMT 2008-07-12 13:20:04.060 PIDInfo(0): Opening filter for pid 0xa7 2008-07-12 13:20:04.066 DVB#0 CA: Creating CA_PMT, ServiceID = 12060 2008-07-12 13:20:04.077 DVBSH(0): AddPIDFilter(0x10ac) priority 3 2008-07-12 13:20:04.082 Adding CA descriptor: CASID(0xb00), ECM PID(0x1f5) 2008-07-12 13:20:04.085 PIDInfo(0): Opening filter for pid 0x10ac 2008-07-12 13:20:04.090 Adding elementary stream: audio-mp1-layer[1,2,3] (ger), pid(0x88) 2008-07-12 13:20:04.098 Adding elementary stream: video-mpeg2, pid(0xa7) 2008-07-12 13:20:04.109 Adding elementary stream: private-data, pid(0x10ac) 2008-07-12 13:20:04.118 DVB#0 CA: Sending CA_PMT with CPLM_ONLY to CI slot #0 2008-07-12 13:20:07.731 PID 0x88 status: Encrypted 2008-07-12 13:20:07.738 Program 12060 status: Encrypted 2008-07-12 13:20:10.807 PID 0xa7 status: Encrypted 2008-07-12 13:20:29.597 TVRec(3): Deleting stale pending recording 1 'WOLKENLOS' 2008-07-12 13:20:30.125 TVRec(2): Deleting stale pending recording 1 'WOLKENLOS' 2008-07-12 13:20:30.309 TVRec(4): Deleting stale pending recording 1 'WOLKENLOS' 2008-07-12 13:20:59.220 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:20:59.226 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:20:59.229 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:20:59.231 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:20:59.236 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:21:59.240 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:21:59.243 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:22:59.247 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:22:59.250 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:22:59.253 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:22:59.256 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:22:59.260 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:23:59.264 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:23:59.267 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:24:59.271 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:24:59.274 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:24:59.277 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:24:59.280 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:24:59.284 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:25:59.288 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:25:59.291 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:26:59.296 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:26:59.299 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:26:59.301 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:26:59.304 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:26:59.309 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:27:59.313 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:27:59.316 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:28:59.320 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:28:59.323 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:28:59.326 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:28:59.328 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:28:59.333 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:29:59.337 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:29:59.340 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:30:01.954 Cardid 1: max bitrate 142089 KB/min 2008-07-12 13:30:01.966 Maximal bitrate of busy encoders is 142089 KB/min 2008-07-12 13:30:59.344 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:30:59.353 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:30:59.356 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:30:59.359 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:30:59.363 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:31:59.366 AutoExpire?: CalcParams?() 2008-07-12 13:31:59.373 Cardid 1: max bitrate 142089 KB/min 2008-07-12 13:31:59.375 Maximal bitrate of busy encoders is 142089 KB/min --- GetFilesystemInfos? directory list start --- Dir: mythtv:/data0/mythstorage

Location: Local Drive ID: 1 TotalKB : 676370884 UsedKB : 83903140 FreeKB : 592467744

Dir: mythtv:/data1/mythstorage

Location: Local Drive ID: 2 TotalKB : 726799880 UsedKB : 137170180 FreeKB : 589629700

--- GetFilesystemInfos? directory list end --- 2008-07-12 13:31:59.471 fsID #1: Total: 645.0 GB Used: 80.0 GB Free: 565.0 GB 2008-07-12 13:31:59.476 Cardid 1: max bitrate 18945 Kb/sec, fsID 1 max is now 142089 KB/min 2008-07-12 13:31:59.479 Max of 142089 KB/min for fsID 1 is higher than the existing Max of 0 so we'll use this Max instead 2008-07-12 13:31:59.508 fsID #2: Total: 693.1 GB Used: 130.8 GB Free: 562.3 GB 2008-07-12 13:31:59.513 Cardid 1: max bitrate 18945 Kb/sec, fsID 2 max is now 142089 KB/min 2008-07-12 13:31:59.516 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-12 13:31:59.519 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:31:59.521 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:31:59.524 AutoExpire?: Running now! 2008-07-12 13:31:59.527 AutoExpire?: ExpireLiveTV(10001) 2008-07-12 13:31:59.529 AutoExpire?: FillDBOrdered: Adding LiveTV programs in starttime order 2008-07-12 13:31:59.543 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:31:59.554 AutoExpire?: Checking episode count for each recording profile using max episodes 2008-07-12 13:31:59.573 AutoExpire?: ExpireRecordings?() 2008-07-12 13:31:59.578 Cardid 1: max bitrate 142089 KB/min 2008-07-12 13:31:59.581 Maximal bitrate of busy encoders is 142089 KB/min --- GetFilesystemInfos? directory list start --- Dir: mythtv:/data0/mythstorage

Location: Local Drive ID: 1 TotalKB : 676370884 UsedKB : 83903140 FreeKB : 592467744

Dir: mythtv:/data1/mythstorage

Location: Local Drive ID: 2 TotalKB : 726799880 UsedKB : 137170180 FreeKB : 589629700

--- GetFilesystemInfos? directory list end --- 2008-07-12 13:31:59.667 AutoExpire?: FillDBOrdered: Adding expirable programs in Lowest Priority First order 2008-07-12 13:31:59.674 AutoExpire?: Adding 62920 @ Fre Mai 23 18:39:00 2008 2008-07-12 13:31:59.689 AutoExpire?: Adding 1007 @ Mon Mai 26 02:43:00 2008 2008-07-12 13:31:59.698 AutoExpire?: Adding 1002 @ Fre Mai 30 09:27:00 2008 2008-07-12 13:31:59.701 AutoExpire?: Adding 1990 @ Sam Mai 31 12:28:00 2008 2008-07-12 13:31:59.713 AutoExpire?: Adding 21007 @ Mon Jun 2 13:32:00 2008 2008-07-12 13:31:59.722 AutoExpire?: Adding 1002 @ Die Jun 3 00:56:00 2008 2008-07-12 13:31:59.725 AutoExpire?: Adding 1002 @ Fre Jun 6 22:23:00 2008 2008-07-12 13:31:59.728 AutoExpire?: Adding 1006 @ Sam Jun 14 20:10:00 2008 2008-07-12 13:31:59.731 AutoExpire?: Adding 1010 @ Sam Jun 14 22:20:00 2008 2008-07-12 13:31:59.734 AutoExpire?: Adding 21007 @ Son Jun 15 20:13:00 2008 2008-07-12 13:31:59.743 AutoExpire?: Adding 1003 @ Son Jun 15 23:55:00 2008 2008-07-12 13:31:59.771 AutoExpire?: Adding 1017 @ Mit Jun 18 22:50:00 2008 2008-07-12 13:31:59.775 AutoExpire?: Adding 1015 @ Fre Jun 20 20:10:00 2008 2008-07-12 13:31:59.778 AutoExpire?: Adding 1008 @ Sam Jun 21 20:10:00 2008 2008-07-12 13:31:59.781 AutoExpire?: Adding 1003 @ Son Jun 22 01:20:00 2008 2008-07-12 13:31:59.784 AutoExpire?: Adding 1007 @ Son Jun 22 20:10:00 2008 2008-07-12 13:31:59.789 AutoExpire?: Adding 1011 @ Sam Jun 28 02:20:00 2008 2008-07-12 13:31:59.800 AutoExpire?: Adding 1051 @ Son Jun 29 20:10:00 2008 2008-07-12 13:31:59.824 AutoExpire?: Adding 1003 @ Mon Jun 30 01:45:00 2008 2008-07-12 13:31:59.827 AutoExpire?: Adding 1014 @ Mon Jun 30 20:10:00 2008 2008-07-12 13:31:59.830 AutoExpire?: Adding 1008 @ Mit Jul 2 00:15:00 2008 2008-07-12 13:31:59.833 AutoExpire?: Adding 62922 @ Mit Jul 2 22:19:00 2008 2008-07-12 13:31:59.841 AutoExpire?: Adding 1002 @ Don Jul 3 23:51:00 2008 2008-07-12 13:31:59.844 AutoExpire?: Adding 62922 @ Son Jul 6 20:10:00 2008 2008-07-12 13:31:59.847 AutoExpire?: Adding 1014 @ Son Jul 6 23:03:00 2008 2008-07-12 13:31:59.850 AutoExpire?: Adding 1012 @ Mon Jul 7 05:00:00 2008 2008-07-12 13:31:59.877 AutoExpire?: Adding 1017 @ Die Jul 8 02:55:00 2008 2008-07-12 13:31:59.880 AutoExpire?: Adding 1012 @ Don Jul 10 20:10:00 2008 2008-07-12 13:31:59.883 AutoExpire?: Adding 1051 @ Don Jul 10 22:20:00 2008 2008-07-12 13:31:59.886 AutoExpire?: Adding 1014 @ Fre Jul 11 01:55:00 2008 2008-07-12 13:31:59.889 AutoExpire?: Adding 1011 @ Sam Jul 12 04:10:00 2008 2008-07-12 13:31:59.892 AutoExpire?: Adding 1012 @ Sam Jul 12 05:40:00 2008 2008-07-12 13:31:59.894 AutoExpire?: Skipping 1012 @ Sam Jul 12 13:20:00 2008 because it is in Don't Expire List 2008-07-12 13:31:59.921 AutoExpire?: Adding 62922 @ Don Mai 22 20:10:00 2008 2008-07-12 13:31:59.924 fsID #1: Total: 645.0 GB Used: 80.0 GB Free: 565.0 GB 2008-07-12 13:31:59.927 fsID #2: Total: 693.1 GB Used: 130.8 GB Free: 562.3 GB 2008-07-12 13:31:59.930 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:32:59.934 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:32:59.937 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:32:59.940 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:32:59.943 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:32:59.947 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:33:59.952 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:33:59.955 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:34:59.959 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:34:59.962 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:34:59.964 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:34:59.967 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:34:59.971 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:35:59.976 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:35:59.979 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:36:59.984 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:36:59.987 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:36:59.990 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:36:59.992 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:36:59.997 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:38:00.001 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:38:00.004 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:38:00.013 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:38:00.016 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:38:00.020 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:39:00.024 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:39:00.027 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:40:00.032 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:40:00.037 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:40:00.040 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:40:00.043 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:40:00.049 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:40:02.154 Cardid 1: max bitrate 142089 KB/min 2008-07-12 13:40:02.162 Maximal bitrate of busy encoders is 142089 KB/min 2008-07-12 13:41:00.053 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:41:00.057 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:42:00.069 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:42:00.072 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:42:00.074 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:42:00.077 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:42:00.081 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:43:00.086 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:43:00.089 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:44:00.093 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:44:00.096 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:44:00.099 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:44:00.101 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:44:00.106 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:45:00.110 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:45:00.113 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:46:00.117 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:46:00.120 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:46:00.123 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:46:00.126 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:46:00.130 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:47:00.133 AutoExpire?: CalcParams?() 2008-07-12 13:47:00.139 Cardid 1: max bitrate 142089 KB/min 2008-07-12 13:47:00.142 Maximal bitrate of busy encoders is 142089 KB/min --- GetFilesystemInfos? directory list start --- Dir: mythtv:/data0/mythstorage

Location: Local Drive ID: 1 TotalKB : 676370884 UsedKB : 83903140 FreeKB : 592467744

Dir: mythtv:/data1/mythstorage

Location: Local Drive ID: 2 TotalKB : 726799880 UsedKB : 137170180 FreeKB : 589629700

--- GetFilesystemInfos? directory list end --- 2008-07-12 13:47:00.254 fsID #1: Total: 645.0 GB Used: 80.0 GB Free: 565.0 GB 2008-07-12 13:47:00.258 Cardid 1: max bitrate 18945 Kb/sec, fsID 1 max is now 142089 KB/min 2008-07-12 13:47:00.261 Max of 142089 KB/min for fsID 1 is higher than the existing Max of 0 so we'll use this Max instead 2008-07-12 13:47:00.269 fsID #2: Total: 693.1 GB Used: 130.8 GB Free: 562.3 GB 2008-07-12 13:47:00.294 Cardid 1: max bitrate 18945 Kb/sec, fsID 2 max is now 142089 KB/min 2008-07-12 13:47:00.296 AutoExpire?: CalcParams?(): Max required Free Space: 3.0 GB w/freq: 15 min 2008-07-12 13:47:00.300 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:47:00.302 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:47:00.305 AutoExpire?: Running now! 2008-07-12 13:47:00.308 AutoExpire?: ExpireLiveTV(10001) 2008-07-12 13:47:00.310 AutoExpire?: FillDBOrdered: Adding LiveTV programs in starttime order 2008-07-12 13:47:00.315 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:47:00.318 AutoExpire?: Checking episode count for each recording profile using max episodes 2008-07-12 13:47:00.335 AutoExpire?: ExpireRecordings?() 2008-07-12 13:47:00.349 Cardid 1: max bitrate 142089 KB/min 2008-07-12 13:47:00.351 Maximal bitrate of busy encoders is 142089 KB/min --- GetFilesystemInfos? directory list start --- Dir: mythtv:/data0/mythstorage

Location: Local Drive ID: 1 TotalKB : 676370884 UsedKB : 83903140 FreeKB : 592467744

Dir: mythtv:/data1/mythstorage

Location: Local Drive ID: 2 TotalKB : 726799880 UsedKB : 137170180 FreeKB : 589629700

--- GetFilesystemInfos? directory list end --- 2008-07-12 13:47:00.450 AutoExpire?: FillDBOrdered: Adding expirable programs in Lowest Priority First order 2008-07-12 13:47:00.454 AutoExpire?: Adding 62920 @ Fre Mai 23 18:39:00 2008 2008-07-12 13:47:00.457 AutoExpire?: Adding 1007 @ Mon Mai 26 02:43:00 2008 2008-07-12 13:47:00.470 AutoExpire?: Adding 1002 @ Fre Mai 30 09:27:00 2008 2008-07-12 13:47:00.478 AutoExpire?: Adding 1990 @ Sam Mai 31 12:28:00 2008 2008-07-12 13:47:00.481 AutoExpire?: Adding 21007 @ Mon Jun 2 13:32:00 2008 2008-07-12 13:47:00.485 AutoExpire?: Adding 1002 @ Die Jun 3 00:56:00 2008 2008-07-12 13:47:00.488 AutoExpire?: Adding 1002 @ Fre Jun 6 22:23:00 2008 2008-07-12 13:47:00.491 AutoExpire?: Adding 1006 @ Sam Jun 14 20:10:00 2008 2008-07-12 13:47:00.494 AutoExpire?: Adding 1010 @ Sam Jun 14 22:20:00 2008 2008-07-12 13:47:00.497 AutoExpire?: Adding 21007 @ Son Jun 15 20:13:00 2008 2008-07-12 13:47:00.500 AutoExpire?: Adding 1003 @ Son Jun 15 23:55:00 2008 2008-07-12 13:47:00.503 AutoExpire?: Adding 1017 @ Mit Jun 18 22:50:00 2008 2008-07-12 13:47:00.514 AutoExpire?: Adding 1015 @ Fre Jun 20 20:10:00 2008 2008-07-12 13:47:00.517 AutoExpire?: Adding 1008 @ Sam Jun 21 20:10:00 2008 2008-07-12 13:47:00.520 AutoExpire?: Adding 1003 @ Son Jun 22 01:20:00 2008 2008-07-12 13:47:00.523 AutoExpire?: Adding 1007 @ Son Jun 22 20:10:00 2008 2008-07-12 13:47:00.526 AutoExpire?: Adding 1011 @ Sam Jun 28 02:20:00 2008 2008-07-12 13:47:00.529 AutoExpire?: Adding 1051 @ Son Jun 29 20:10:00 2008 2008-07-12 13:47:00.538 AutoExpire?: Adding 1003 @ Mon Jun 30 01:45:00 2008 2008-07-12 13:47:00.541 AutoExpire?: Adding 1014 @ Mon Jun 30 20:10:00 2008 2008-07-12 13:47:00.544 AutoExpire?: Adding 1008 @ Mit Jul 2 00:15:00 2008 2008-07-12 13:47:00.547 AutoExpire?: Adding 62922 @ Mit Jul 2 22:19:00 2008 2008-07-12 13:47:00.550 AutoExpire?: Adding 1002 @ Don Jul 3 23:51:00 2008 2008-07-12 13:47:00.553 AutoExpire?: Adding 62922 @ Son Jul 6 20:10:00 2008 2008-07-12 13:47:00.556 AutoExpire?: Adding 1014 @ Son Jul 6 23:03:00 2008 2008-07-12 13:47:00.559 AutoExpire?: Adding 1012 @ Mon Jul 7 05:00:00 2008 2008-07-12 13:47:00.562 AutoExpire?: Adding 1017 @ Die Jul 8 02:55:00 2008 2008-07-12 13:47:00.585 AutoExpire?: Adding 1012 @ Don Jul 10 20:10:00 2008 2008-07-12 13:47:00.588 AutoExpire?: Adding 1051 @ Don Jul 10 22:20:00 2008 2008-07-12 13:47:00.590 AutoExpire?: Adding 1014 @ Fre Jul 11 01:55:00 2008 2008-07-12 13:47:00.594 AutoExpire?: Adding 1011 @ Sam Jul 12 04:10:00 2008 2008-07-12 13:47:00.597 AutoExpire?: Adding 1012 @ Sam Jul 12 05:40:00 2008 2008-07-12 13:47:00.599 AutoExpire?: Skipping 1012 @ Sam Jul 12 13:20:00 2008 because it is in Don't Expire List 2008-07-12 13:47:00.619 AutoExpire?: Adding 62922 @ Don Mai 22 20:10:00 2008 2008-07-12 13:47:00.641 fsID #1: Total: 645.0 GB Used: 80.0 GB Free: 565.0 GB 2008-07-12 13:47:00.644 fsID #2: Total: 693.1 GB Used: 130.8 GB Free: 562.3 GB 2008-07-12 13:47:00.647 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:48:00.652 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:48:00.654 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:48:00.657 AutoExpire?: ExpireLiveTV(10000) 2008-07-12 13:48:00.660 AutoExpire?: FillDBOrdered: Adding Short LiveTV programs in starttime order 2008-07-12 13:48:00.664 AutoExpire?: SendDeleteMessages?. Nothing to expire. 2008-07-12 13:49:00.668 AutoExpire?: Adding Programs to 'Do Not Expire' List 2008-07-12 13:49:00.676 1012 @ 2008-07-12T13:20:00 in use by recorder on mythtv 2008-07-12 13:49:20.796 MainServer::HandleAnnounce? Monitor 2008-07-12 13:49:20.803 adding: mythtv as a client (events: 0) 2008-07-12 13:49:23.122 MainServer::HandleAnnounce? Monitor 2008-07-12 13:49:23.131 adding: mythtv as a client (events: 0) 2008-07-12 13:49:23.224 SG(Default): FindRecordingFile?: Searching for '1012_20080712132000.mpg' 2008-07-12 13:49:23.233 SG(Default): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.236 SG(Default): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.244 SG(Default): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.274 SG(): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.289 SG(): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.292 SG(): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.310 SG(Default) Error: FindRecordingFile?: Unable to find '1012_20080712132000.mpg'! 2008-07-12 13:49:23.364 ProgramInfo?, Error: GetPlaybackURL: '1012_20080712132000.mpg' should be local, but it can not be found. 2008-07-12 13:49:23.453 Cardid 1: max bitrate 142089 KB/min 2008-07-12 13:49:23.456 Maximal bitrate of busy encoders is 142089 KB/min 2008-07-12 13:49:23.472 SG(Default): FindRecordingFile?: Searching for '1012_20080712132000.mpg' 2008-07-12 13:49:23.475 SG(Default): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.478 SG(Default): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.481 SG(Default): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.484 SG(): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.494 SG(): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.497 SG(): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.500 SG(Default) Error: FindRecordingFile?: Unable to find '1012_20080712132000.mpg'! 2008-07-12 13:49:23.503 ProgramInfo?, Error: GetPlaybackURL: '1012_20080712132000.mpg' should be local, but it can not be found. 2008-07-12 13:49:23.508 SG(Default): FindRecordingFile?: Searching for '1012_20080712132000.mpg' 2008-07-12 13:49:23.521 SG(Default): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.524 SG(Default): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.526 SG(Default): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.529 SG(): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.532 SG(): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.543 SG(): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.546 SG(Default) Error: FindRecordingFile?: Unable to find '1012_20080712132000.mpg'! 2008-07-12 13:49:23.554 ProgramInfo?, Error: GetPlaybackURL: '1012_20080712132000.mpg' should be local, but it can not be found. 2008-07-12 13:49:23.558 SG(Default): FindRecordingFile?: Searching for '1012_20080712132000.mpg' 2008-07-12 13:49:23.561 SG(Default): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.563 SG(Default): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.566 SG(Default): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.573 SG(): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.576 SG(): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.579 SG(): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.582 SG(Default) Error: FindRecordingFile?: Unable to find '1012_20080712132000.mpg'! 2008-07-12 13:49:23.584 ProgramInfo?, Error: GetPlaybackURL: '1012_20080712132000.mpg' should be local, but it can not be found. 2008-07-12 13:49:23.600 Preview Error: Run() file not local: '/GetPlaybackURL/UNABLE/TO/FIND/LOCAL/FILE/ON/mythtv/1012_20080712132000.mpg' 2008-07-12 13:49:23.610 MainServer?: Failed to make preview image. 2008-07-12 13:49:23.622 SG(Default): FindRecordingFile?: Searching for '1012_20080712132000.mpg' 2008-07-12 13:49:23.628 SG(Default): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.631 SG(Default): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.642 SG(Default): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.656 SG(): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.659 SG(): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.661 SG(): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.666 SG(Default) Error: FindRecordingFile?: Unable to find '1012_20080712132000.mpg'! 2008-07-12 13:49:23.676 ProgramInfo?, Error: GetPlaybackURL: '1012_20080712132000.mpg' should be local, but it can not be found. 2008-07-12 13:49:23.701 SG(Default): FindRecordingFile?: Searching for '1012_20080712132000.mpg' 2008-07-12 13:49:23.703 SG(Default): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.706 SG(Default): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.709 SG(Default): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.712 SG(): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:23.714 SG(): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:23.726 SG(): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:23.734 SG(Default) Error: FindRecordingFile?: Unable to find '1012_20080712132000.mpg'! 2008-07-12 13:49:23.737 ProgramInfo?, Error: GetPlaybackURL: '1012_20080712132000.mpg' should be local, but it can not be found. 2008-07-12 13:49:23.739 Preview Error: Run() file not local: '1012_20080712132000.mpg' 2008-07-12 13:49:41.144 MainServer::HandleAnnounce? Monitor 2008-07-12 13:49:41.150 adding: mythtv as a client (events: 0) 2008-07-12 13:49:41.235 SG(Default): FindRecordingFile?: Searching for '1012_20080712132000.mpg' 2008-07-12 13:49:41.242 SG(Default): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:41.245 SG(Default): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:41.247 SG(Default): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:41.251 SG(): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:41.254 SG(): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:41.256 SG(): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:41.259 SG(Default) Error: FindRecordingFile?: Unable to find '1012_20080712132000.mpg'! 2008-07-12 13:49:41.269 ProgramInfo?, Error: GetPlaybackURL: '1012_20080712132000.mpg' should be local, but it can not be found. 2008-07-12 13:49:41.311 SG(Default): FindRecordingFile?: Searching for '1012_20080712132000.mpg' 2008-07-12 13:49:41.314 SG(Default): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:41.316 SG(Default): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:41.319 SG(Default): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:41.322 SG(): FindRecordingDir?: Checking '/data0/mythstorage' 2008-07-12 13:49:41.325 SG(): FindRecordingDir?: Checking '/data1/mythstorage' 2008-07-12 13:49:41.333 SG(): FindRecordingDir?: Checking '/var/lib/mythtv/recordings' 2008-07-12 13:49:41.336 SG(Default) Error: FindRecordingFile?: Unable to find '1012_20080712132000.mpg'! 2008-07-12 13:49:41.338 ProgramInfo?, Error: GetPlaybackURL: '1012_20080712132000.mpg' should be local, but it can not be found. 2008-07-12 13:49:41.365 TVRec(1): Changing from RecordingOnly? to None 2008-07-12 13:49:41.382 TVRec(1): ClearFlags?(FrontendReady?,CancelNextRecording?,) -> RunMainLoop?,WaitingForSignal?,NeedToStartRecorder?,SignalMonitorRunning?, 2008-07-12 13:49:41.385 TVRec(1): Request: Program(no) channel() input() flags(CloseRec?,KillRingBuffer?,) 2008-07-12 13:49:41.541 TVRec(1): TeardownSignalMonitor?() -- begin 2008-07-12 13:49:41.621 DVBSH(0): RemoveListener?(0x8253e60) -- begin 2008-07-12 13:49:41.624 DVBSH(0): RemoveListener?(0x8253e60) -- locked 2008-07-12 13:49:41.643 DVBSH(0): RunTS(): shutdown 2008-07-12 13:49:41.649 DVBSH(0): RemovePIDFilter(0x0) 2008-07-12 13:49:41.652 PIDInfo(0): Closing filter for pid 0x0 2008-07-12 13:49:41.655 DVBSH(0): RemovePIDFilter(0x10) 2008-07-12 13:49:41.657 PIDInfo(0): Closing filter for pid 0x10 2008-07-12 13:49:41.672 DVBSH(0): RemovePIDFilter(0x11) 2008-07-12 13:49:41.682 PIDInfo(0): Closing filter for pid 0x11 2008-07-12 13:49:41.685 DVBSH(0): RemovePIDFilter(0x14) 2008-07-12 13:49:41.687 PIDInfo(0): Closing filter for pid 0x14 2008-07-12 13:49:41.690 DVBSH(0): RemovePIDFilter(0x2f) 2008-07-12 13:49:41.695 PIDInfo(0): Closing filter for pid 0x2f 2008-07-12 13:49:41.715 DVBSH(0): RemovePIDFilter(0x88) 2008-07-12 13:49:41.725 PIDInfo(0): Closing filter for pid 0x88 2008-07-12 13:49:41.728 DVBSH(0): RemovePIDFilter(0xa7) 2008-07-12 13:49:41.731 PIDInfo(0): Closing filter for pid 0xa7 2008-07-12 13:49:41.733 DVBSH(0): RemovePIDFilter(0x10ac) 2008-07-12 13:49:41.736 PIDInfo(0): Closing filter for pid 0x10ac 2008-07-12 13:49:41.739 DVBSH(0): RunTS(): end 2008-07-12 13:49:41.742 DVBSH(0): RemoveListener?(0x8253e60) -- end 2008-07-12 13:49:41.746 TVRec(1): TeardownSignalMonitor?() -- end 2008-07-12 13:49:41.749 TVRec(1): ClearFlags?(SignalMonitorRunning?,) -> RunMainLoop?,WaitingForSignal?,NeedToStartRecorder?, 2008-07-12 13:49:41.773 TVRec(1): ClearFlags?(WaitingForSignal?,) -> RunMainLoop?,NeedToStartRecorder?, 2008-07-12 13:49:41.779 TVRec(1): FinishedRecording?(WOLKENLOS) in recgroup: Default 2008-07-12 13:49:41.785 Reschedule requested for id 0. 2008-07-12 13:49:41.788 Finished recording WOLKENLOS: channel 1012

comment:4 Changed 11 years ago by anonymous

If this happens to me, i take out the box provided by the cable provider, put the conax card in, and let it run until the keys on the card are updated and the scrambled programs are visible again. Then the card is good for another month in mythtv until the keys expire again.

comment:5 in reply to:  4 Changed 11 years ago by anonymous

Replying to anonymous:

If this happens to me, i take out the box provided by the cable provider, put the conax card in, and let it run until the keys on the card are updated and the scrambled programs are visible again. Then the card is good for another month in mythtv until the keys expire again.

I found that if i make my system powerless(reboot is not enough) - the DVB-C and conax stuff updates itself when powering up again - so i don´t need the cable box.

The problem i had was not exactly what you describe since a restart of mythbackend fixed it without any key update. It might have something to do with a slower than expected decryption so that myth starts to do what it does before the channel is decrypted properly ... some timing issue maybe - but am only guessing.

It´s much better now due to some of the updates that came in with Ubuntu or mythtv (no idea what it was exactly). I only get empty recordings like 1-3 out of 100 so it´s no big thing any more.

Would be good though to have an automatic check that if a recording goes wrong - empty file - at least another attempt is made and the defect recording is deleted. I usuallay start recordings 3 minutes earlier so plenty of time for retries if something goes wrong.

comment:6 Changed 11 years ago by Dibblah

Resolution: duplicate
Status: newclosed

The Myth part of this ticket is a duplicate of #3872. Unfortunately, we cannot do anything more about wedged hardware than suggested in that ticket.

Note: See TracTickets for help on using tickets.